<% provide(:title, 'Sign up') %>
<%= render "layouts/header" %>

<div class="row">
  <div class="col-md-6 col-md-offset-3">
    <h1>Sign up</h1>
    <%= form_for(@user) do |f| %>
        <%= render 'shared/error_messages' %>

        <%= f.label :userName %>
        <%= f.text_field :userName, class: 'form-control' %>

        <%= f.label :emailAddress %>
        <%= f.email_field :emailAddress, class: 'form-control' %>

        <%= f.label :firstName %>
        <%= f.text_field :firstName, class: 'form-control' %>

        <%= f.label :lastName %>
        <%= f.text_field :lastName, class: 'form-control' %>

        <%= f.label :password %>
        <%= f.password_field :password, class: 'form-control' %>

        <%= f.label :password_confirmation, "Confirmation" %>
        <%= f.password_field :password_confirmation, class: 'form-control' %>

        <%= f.submit "Create my account", class: "btn btn-primary" %>
    <% end %>
  </div>
</div>